## gosa-plugins-rolemanagement 2.8~git20211022.90f50d1

=== debian/changelog ===
gosa-plugins-rolemanagement (2.8~git20211022.90f50d1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:31:17 -0500

gosa-plugins-rolemanagement (2.8~git20211022.90f50d1-1) unstable; urgency=medium

  * Upstream pre-release of rolemanagement plugin for GOsa² 2.8.x.
  * Uploading as individual src:pkg instead of as part of src:pkg gosa.
    (Closes: #1055281).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jul 2024 07:57:25 +0200
