=== debian/control ===
Source: gosa-plugins-rolemanagement
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugins-rolemanagement
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-rolemanagement.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-rolemanagement

Package: gosa-plugins-rolemanagement
Architecture: all
Depends:
 gosa (>= 2.8~),
 ${misc:Depends},
Breaks:
 gosa (<< 2.8~),
 gosa-plugin-rolemanagement (<< 2.8~),
Replaces:
 gosa-plugin-rolemanagement (<< 2.8~),
Provides:
 gosa-plugin-rolemanagement,
Description: rolemanagement plugin for GOsa²
 Role Management plugin.
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
